Skip to main content
GET
List accounts

Authorizations

Authorization
string
header
required

Owner-scoped bearer token. The owner all requests are scoped to is derived from the token.

Query Parameters

owner
string
required

The owner (organization) to scope the request to. Required; must be an owner your bearer token is authorized to read.

filter
object

One or more fields to filter accounts on, e.g. filter[status]=CLOSED. Metadata is matched by containment (all given pairs must match): filter[metadata][region]=west. Fields to filter the account list on.

orderBy
enum<string>
default:lastUpdated

Field to sort by (default lastUpdated).

Available options:
lastUpdated,
createdOn,
currentBalance,
status
orderDirection
enum<string>

Sort direction (default desc). Sort direction.

Available options:
asc,
desc
limit
integer
default:100

Maximum number of accounts to return.

Required range: 1 <= x <= 500
cursor
string

Opaque cursor from a previous response's nextCursor/previousCursor.

Response

A page of accounts.

accounts
object[]
required
pagination
object
required

Cursor pagination metadata for a list response.